require 'NPCs/BodyLocations'

local group = BodyLocations.getGroup("Human")

local function AddNewPlayerDetailBodyLocation(name)
	local bodyLocation = BodyLocation.new(group, name)
	group:getAllLocations():add(bodyLocation)
end

AddNewPlayerDetailBodyLocation("BodyGrime")
AddNewPlayerDetailBodyLocation("BodyShampoo")
